archive: https://github.com/notofonts/ethiopic/releases/download/NotoSansEthiopic-v2.101/NotoSansEthiopic-v2.101.zip
branch: main
files:
  NotoSansEthiopic/googlefonts/variable-ttf/NotoSansEthiopic[wdth,wght].ttf: NotoSansEthiopic[wdth,wght].ttf
